I have a few questions about Zenworks Control Center.

My Zen 7 server is a NetWare 6 SP5 box with iManager 2.02 installed.

What version of iManager is required to run it, 2.5?

Is this meant to only run on a Linux server?

Which version of RPM files should I use? The iManager plugin site only
has the Zen 6.5 snapins available for download and it states that it is
for iManager 2.5.

Is there a way to get this working in my current configuration?

Thanks in advance,